package com.zcloud.mapper.dsno2.api;

import com.zcloud.entity.PageData;

import java.util.List;

/**
 * @author fangjiakai
 * @date 2023/07/28 16:06
 */
public interface EducationApiMapper {

    /**风险管控统计数据
     * @param pd
     * @throws Exception
     */
    public PageData getDiagnosis(PageData pd);

    /**学习任务列表
     * @param pd
     * @throws Exception
     */
    List<PageData> studytaskList(PageData pd);

    /**月统计开班数 开班人数
     * @param pd
     * @throws Exception
     */
    PageData eduMonthSta(PageData pd);
}
